// calcs.h
//

int newLatLon(double currentLat, double currentLon, double headingDeg, double distance, double *newLat, double *newLon);

double dist(double th1, double ph1, double th2, double ph2);

double heading(double a, double b, double c, double d);

double timeToNextWayPoint(double distance);

char* fileName(void);
